[@bigcommerce/checkout-sdk](../README.md) / ExtraFields

# Interface: ExtraFields

## Table of contents

### Properties

- [address](ExtraFields.md#address)
- [order](ExtraFields.md#order)

## Properties

### address

• **address**: [`ExtraField`](ExtraField.md)[]

___

### order

• **order**: [`ExtraField`](ExtraField.md)[]
